Subject: RE: [lojban] Chomskyan universals and Lojban

From: "And Rosta" <[email-masked]>
Date: Wed, 15 Aug 2001 02:32:27 +0100

Jay:
> On Tue, 14 Aug 2001, And Rosta wrote:
> 
> > Off the top of my head, here's an inexhaustive list of what I think
> > unnatural:
> >
> > * the syntactic structure assigned by the yacc grammar
> > * terminators
> 
> Many natural languages can be approximated by unambiguous context-free
> grammars. Even more languages can be handled by ambiguous ones. So a
> LALR(1) grammar doesn't seem strange, just unlikely to occur naturally.

I'm not sure how your remarks pertain to mine, but at any rate, what
I meant is:

* In natlang syntax, all phrases have lexical heads; so a natlang
grammar of Lojban would make every phrase an X Phrase, where X is
a selmaho.

* Natlang syntax doesn't have terminators (AFAIK)
 
> > * MEX
> 
> I wouldn't be surprised if something similar evolved in languages if
> talking about math were a significantly more important part of the lives
> of all speakers.

Right. But that's not how things are in actuality.
 
> > * the complexity of Tense, and aspects of its semantics
> 
> It seems a lot easier than conjugating Latin was in high school! :)
> 
> > * semantically arbitrary place structures
> 
> They don't seem to be arbitrary to me (at least not the order). Seems as
> though they're all the most frequently used things which might be related
> to each other.

What I mean is that you can't generalize about the semantics of, say,
x2s across predicates, and, in principle, you can't predict which
semantic argument is mapped to x1 and which to x2.

> > * SE
> 
> Sort of unfair to list it as its own thing, as its merely a side effect of
> the place structure.

The selmaho SE, both because it swaps x1 and x2/3/4/5/... and because it's
recursive.

> > * SI/SA/SU
> 
> Hey. Natural languages have ways to indicate that you just made a mistake.
> They're not as explicit in the amount of mistake you made, but they're
> there.

But, as you say, they're less explicit. Because speakers can't remember
which words they've just said.

> > * go'e go'o nei no'a
> 
> That seems like a somewhat arbitrary list of anaphora to claim unnatural.
> What about go'i or ri?

It is a bit arbitrary, but the motivation is that natlangs do have sumti
anaphora and bridi anaphora, but AFAIK not the ordinal system that the
Lojban anaphors are organized into.
 
> > * LAU
> 
> s/LAU/lerfu/
> 
> And again, lerfu just make explicit something already in existance.
> 
> > I don't think Lojban will test whether a putatative universal is
> > genuine, because these universals pertain to natural language, and
> > Lojban won't be a natural language until it is acquired as a
> > native tongue.
> 
> Geesh, you say that like it won't ever happen.

I don't think it will, but it would become a different language if
it became a natlang. I suppose that if unnatural features survived
unchanged into a lojban creole, then there would be some very 
significant conclusions to be drawn.

--And.